// Import Bootstrap and its default variables
@import '~bootstrap/scss/bootstrap.scss';

$dim: 38px;

.acc-image {
  width: $dim;
  height: $dim;
  background-repeat: no-repeat;
  background-position: center;
  background-color: grey;
  border-radius: 4px;
}

.accordion-button {

}